@font-face {
    font-family: "icomoon";
    src: url("../font/icomoon.eot?k6mh7c");
    src: url("../font/icomoon.eot?#iefixk6mh7c") format("embedded-opentype"), url("../font/icomoon.woff?k6mh7c") format("woff"), url("../font/icomoon.ttf?k6mh7c") format("truetype"), url("../font/icomoon.svg?k6mh7c#icomoon") format("svg");
    font-weight: normal;
    font-style: normal;
}
@import url(http://font.googleapis.com/css?family=Rokkitt:100,400,700);
[class^="icon-"], [class*=" icon-"] {
    font-family: "icomoon";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-home:before {
    content: "\e60d";
}

.icon-search2:before {
    content: "\e60e";
}

.icon-goverment:before {
    content: "\e600";
}

.icon-hummer:before {
    content: "\e601";
}

.icon-manufact:before {
    content: "\e602";
}

.icon-youtube:before {
    content: "\e603";
}

.icon-youtube2:before {
    content: "\e604";
}

.icon-twitter:before {
    content: "\e605";
}

.icon-facebook:before {
    content: "\e606";
}

.icon-google-plus:before {
    content: "\e607";
}

.icon-linkedin:before {
    content: "\e608";
}

.icon-share:before {
    content: "\e609";
}

.icon-search:before {
    content: "\e60a";
}

.icon-keyboard-arrow-right:before {
    content: "\e60b";
}

.icon-keyboard-arrow-left:before {
    content: "\e60c";
}

html {
    height: 100%;
    /*background-image:url(../images/gradient-bottom.jpg);*/
}

.mobile-nav {
    /*display: none;*/
}
.mobile-third {
    display: none;
}
body {
    font-size: 18px;
    color: #fff;
    margin: 0;
    font-family: "proxima-nova",sans-serif;
    font-weight: 400;
    background-color: #000;
    padding: 0;
}
.center-full {
    /*max-width: 1088px;*/
    width: 1088px;
    margin: 0 auto;
    display: block;
    position: relative;
    overflow: hidden;
}
*:focus {
    outline: 0;
}
a {
    border:none !important;
}
.head-container {
    width: 1088px;
    margin: 0 auto;
    display: block;
    position: relative;
    overflow: hidden;
}
.logo {
    margin: 0;
    padding: 0;
    float: left;
    height: auto;
    overflow: hidden;
}

.social-icons a, .social-icons a:link {
    color:#d0d0d0;
    text-decoration: none;
}

.social-icons a:hover {
    color:#51aadf;
}


.tp-bgimg {
    background-size:auto !important;
}

.logo img {
/*    width: 236px;
    height: auto;*/
}
.search-container {
    width: 220px;
    float: right;
    overflow: hidden;
}
.search-text {
    color: #d0d0d0;
    position: absolute;
    right: 36px;
    top: 9px;
    font-weight: 400;
}
.top-links {
    margin-top: 26px;
    float: right;
    display: inline-block;
    vertical-align: middle;
    font-family: "proxima-nova",sans-serif;
}
.top-calendar {
    float: right;
    display: inline-block !important;
    margin: -1px 18px 0 0;
}
.top-calendar a{
    color:#51aadf;
    text-decoration: none;
    font-weight: 900;
    font-size: 18px;
    text-transform: uppercase;
        vertical-align: middle;
}
.top-calendar a:hover{
    color:#51aadf;
    text-decoration: underline;
}
.top-calendar i {
    color:#51aadf;
    font-size: 12px;
        vertical-align: middle;
}
.top-give-now {
    
    display: inline-block !important;

}
.top-give-now a.go{
    display: inline-block !important;
    color:#51aadf !important;
    margin: -2px 17px 5px 17px !important;
    padding: 5px 13px 2px 13px !important;
}
.top-give-now a.go:hover{
    color:#000 !important;

    }
.desktop-nav {

    width: 1088px;
    margin: 0 auto;
    display: none;
    position: relative;
    overflow: hidden;
}
.desktop-nav.display-desktop-nav {
    display:block;
}
header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    height: 114px;
    background-color: #000;
}
.main {
    margin-top: 114px;
        overflow: hidden;
    background-repeat: no-repeat;
    background-position: center top;
}
.main-content img {
    max-width: 714px;
}
/*NAVIGATION*/
.nav-wrap { 
    /*height: 700%;*/
}

/* Clearfix */
.group:after { visibility: hidden; display: block; content: ""; clear: both; height: 0; }
*:first-child+html .group { zoom: 1; } /* IE7 */

#ABdev_main_slider {
    min-width: 1158px;
}

/* Example One */
.example-one { 
    margin: 0 auto; 
    list-style: none; 
    position: relative; 
/*    width: 856px; */
    text-align:right;
    padding-top: 12px;


}
.stick{
    position:fixed;
    top:114px;

}
.stick-bottom {
    position: absolute;
    top: auto;
    bottom: -22px;
}
.example-one li { 
    display: inline-block;  
}
.example-one a { 
    color: #fff; 
    font-size: 22px; 
    float: left;
    padding: 6px 14px 4px 14px;
    text-decoration: none;
    font-weight: 400;
    display: block;

}
.example-one li:nth-last-child(2) a {
    padding-right:0 !important;
}
.example-one a:hover { 
    /*color: #40aef0; */
}

#magic-line { 
    position: absolute;
    bottom: 3px;
    left: 0; 
    width: 100px; 
    height: 5px; 
    background: #40aef0;
    opacity: 0;
    filter: alpha(opacity=0);
    pointer-events: none;
}

.ie6 .example-one li, .ie7 .example-one li { 
    display: inline; 
}
.ie6 #magic-line {
    bottom: -3px;
}
.rev_slider ul{
    padding: 0;
}
.mega-container {
    display: none;
    position: absolute;
    top: 47px;
    left: 0px;
    height: auto;
    padding: 0;
    background-color: none;

}
.mega {
    overflow: hidden;
    height: auto;
    padding: 0;
    margin-top: 4px;
    background-color: #fff;
    border:solid 2px #e8e9ec;
}
.desktop-nav li:hover .mega-container{
    display: inline-block;
}
.desktop-nav:hover .nav-wrap {
    /*height:700%;*/
}
.mega .sub-nav {
    float: left;
    overflow: hidden;
    position: relative;
    margin: 45px 0 45px 10px;
}
.mega .sub-nav li {
    list-style: none;
    display: block;
    clear: both;
}
.mega .sub-nav ul {
    padding: 0;
    width: 375px;
    text-align: left;
}
.mega .sub-nav li a, .mega .sub-nav li a:link, .mega .sub-nav li a:visited {
    text-decoration: none;
    color:#51aadf;
    font-size: 1.222em;
    line-height: 24px;
}
.mega .sub-nav li a:hover{
    text-decoration: underline;

}
.rev_slider_wrapper {
    background-color: #000 !important;
}
.sub-nav-info {
    float:right;
    position: relative;
    width:61%;
    display: block;
    min-height: 320px;
}
.mega-image {
    position: absolute;
    top:45px;
    left:0;
}
.mega-image a{
    padding: 0;
}
.mega-copy {
    font-style: italic;
    color:#999999;
    font-size: 0.777em;
    position: absolute;
    top: 295px;
    left: 0;
    text-align: left;
}
.mega-copy p{
    margin: 0;
}
.mega-info {
    position: absolute;
    top: 45px;
    left: 305;
    color: #666666;
    width: 278px;
    line-height: 1.4em;
    text-align: left;
    font-weight: 300;
}
.mega-info p{
    margin: 0 0 10px 0;
}
#nav-sub li ul {
    padding: 0px 10px 0px 18px;
}
#nav-sub li.active a, #nav-sub li.active a:link {
    color: #40aef0;
    font-weight:bold;
}

.blue-arrow-link a, .blue-arrow-link a:link, .blue-arrow-link a:visited{
    font-weight: 800;
    text-decoration: none;
    text-transform: uppercase;
    color:#51aadf;
    padding: 0;
    font-size: 25px;

}

.blue-arrow-link a:hover{
    text-decoration: underline;

}
.fa-arrow-right {
    padding-right: 9px;
    font-size: 20px !important;
    top: -2px;
    position: relative;
}
.tp-caption h2{
    font-style: normal;
    font-weight: 300;
    text-align: left;
    margin-bottom: 0 !important;
    text-transform: uppercase;
    margin: 0;
    font-size: 50px;
    line-height: 50px;
    width:375px;
}
.tp-caption h3{
    font-family: "proxima-nova",sans-serif;
    font-style: normal;
    font-weight: 800;
    text-transform: uppercase;
    margin: 0;
    font-size: 50px;
    line-height: 50px;
    width:375px;
}
.tp-caption p{
    font-weight: 400;
    margin: 10px 0 10px 0;
    width:375px;
}
.slider-link a, .slider-link a:link, .slider-link a:visited{
    font-weight: 800;
    text-decoration: none;
    text-transform: uppercase;
    color: inherit;
}
.slider-link a:hover{
    text-decoration: underline;
}
.mobile-content {
    margin: 10px auto 0 auto;
    width: 70%;

}
.mobile-content h2{
    font-style: normal;
    font-weight: 300;
    text-align: left;
    font-size: 8.9vw;
    margin-bottom: 0 !important;
    margin: 23px 0 0 0;
    line-height: 5.9vw;
    text-transform: uppercase;
}
.mobile-content h3{
    font-family: "proxima-nova",sans-serif;
    font-style: normal;
    font-weight: 800;
    margin: 0;
    text-align: left;
    font-size: 9.9vw;
    text-transform: uppercase;

}
.mobile-content p{
    font-weight: 200;
    margin: 0 0 5px 0;
    font-size: 4.9vw;
    line-height: 6.5vw;
}
.mobile-content a, .mobile-content a:link, .mobile-content a:visited{
    font-weight: 800;
    text-decoration: none;
    text-transform: uppercase;
}
.sub-container{
    width: 100%;
}
.tp-bannertimer {
    display: none !important;
}
.home-news-events-container {
    position: absolute;
    top: 739px;
    left: 0;
    z-index: 99;
    width: 100%;
}
.home-news-container{
    width: 716px;
    display: block;
    float: left;
}
.home-gray-header {
    width: 100%;
    color:#fff;
    font-size:50px;
    background-image: url('../images/gray-alpha-bg.png');
    font-weight: 200;
    text-transform: uppercase;
    text-align: center;
    padding: 8px 0;
}

.home-news {
    height:451px;
    background-image: url('../images/black-alpha-bg.png'); 
    padding: 26px 0 0 0;
    width: 100%;
    vertical-align: top;
    position: relative;
}
.home-news-item {
    margin: 0px 25px 19px 27px;
}

.home-news-thumb {
    display: inline-block;
    vertical-align: top;
}
.home-news-thumb img{
    width: 100%;
}
.home-news-description {
    vertical-align: top;
    display: inline-block;
    color:#fff;
    font-size: 23px;
    max-height: 90px; 
    width:380px; 
    padding-left: 20px;
}
.home-news-description p{
    margin:0;
}
.home-news-description p.blue-arrow-link{
    margin-top: 13px;
}
.home-events-container{
    width: 342px;
    display: block;
    float: right;
}
.home-events {
    height:451px;
    background-image: url('../images/home-events-bg.jpg'); 
    background-position: bottom center;
    background-repeat: no-repeat;
    padding: 0;
    width: 100%;
}
.home-cal{
    text-align: center;
    padding: 0 0 0 0;
}
.social {
    width:342px;
    height: 404px;
    border: 1px solid #ccc;
    display: inline-block;
    float: left;
}
.social img{
    width:100%;
}
a.view-news, a.view-news:link, a.view-news:visited {
    display: block;
    width: 371px;
    text-align: center;
    color: #999;
    text-transform: uppercase;
    font-weight: 900;
    outline: 1px solid #40aef0;
    background-color: #000;
    text-decoration: none;
    font-size: 17px;
    padding: 3px 0 1px 0;
    margin-left: 238px;
}
a.view-news:hover {
    background-color: #40aef0;
    color: #000;
}
a.view-cal, a.view-cal:link, a.view-cal:visited {
    display: block;
    text-align: center;
    color: #999;
    text-transform: uppercase;
    font-weight: 900;
    outline: 1px solid #40aef0;
    /* background-color: #000; */
    text-decoration: none;
    font-size: 17px;
    padding: 19px 17px;
    float: right;
    margin: 42px 14px 0 0;
    text-align: left;
}
a.view-cal:hover {
    background-color: #40aef0;
    color: #000;
}

.secondary-container {
    width:714px;
    height: 404px;
    float:right;
    border: 1px solid #ccc;
    position: relative;
}
.secondary-content {
    text-align: center;
    font-weight: 200;
    color:#fff;
    font-size: 50px;
    height: :86px;
}
.secondary-content p{
    margin:13.5px 0;
    text-transform: uppercase;
}
.secondary-carousel-entry {
    position: relative;
}
.secondary-bg {

    position: absolute;
    bottom: -1px;
    left: 0;
    background-image: url('../images/Secondary-BG.png');
    width: 100%;
    height: 37px;
    z-index: 99;
    background-size: cover;
}
.secondary-carousel .slick-dots {
    bottom: -15px !important;
    z-index: 99;
}

.secondary-carousel .slick-dots li button:hover:before,
.secondary-carousel .slick-dots li button:focus:before
{
    background-image: url('../images/dot-on-small.png');
}
.secondary-carousel .slick-dots li button:before
{

    background-image: url('../images/dot-off-small.png');

}
.secondary-carousel .slick-dots li.slick-active button:before
{
    background-image: url('../images/dot-on-small.png');
}
.secondary-play {
    position: absolute;
    bottom: 0;
}
footer {
    width:100%;
    height:671px;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: contain;
}
.footer-content-container{
    width: 90%;
    background-image: url('../images/footer-gray-bg.png');
    padding: 36px 62px;
    overflow: hidden;
    margin-top: 25px;
}
.footer-content-container .left {
    float: left;

}
.footer-content-container .left p{
    line-height: 27px;
    font-weight: 400;
    text-transform: uppercase;
}
.footer-content-container .middle {
    display: block;
    float: left;
    margin:0 0 0 110px;
}
.footer-content-container .middle p, .footer-content-container .right p{
    margin-top: 0;

}
.footer-content-container .middle p a, .footer-content-container .middle p a:link, .footer-content-container .middle p a:visited {
    color:#fff;
    text-decoration:none;
}
.footer-content-container .middle p a:hover{
    color:#51aadf;
}
.footer-content-container .right {
    display: block;
    float: right;
    margin:0 20px 0 0;
}

.e-updates {
    margin-top: 50px;
}
.e-updates p{
    font-weight: 200;
    text-transform: uppercase;
    font-size: 26px;
    margin-bottom: 4px;
}
a.go, a.go:link, a.go:visited {
    display: block;
    text-align: center;
    color: #999;
    text-transform: uppercase;
    font-weight: 900;
    outline: 1px solid #40aef0;
    text-decoration: none;
    font-size: 17px;
    padding: 3px 7px 0 7px;
    float: right;
    margin: 0 0 0 14px;
    text-align: center;
}
a.go:hover {
    background-color: #40aef0;
    color: #000;
}
.updates {
    border: 1px solid #736d72;
    width: 200px;
    height:25px;
    padding-left: 10px;
}
.copyright {
    position: absolute;
    bottom: 0;
    width:100%;
    background-image: url('../images/black-alpha-bg.png'); 
    text-align: center;
}
.copyright p {
    margin: 5px 0;
    color:#ccc;
    text-transform: uppercase;
    font-style: 14px;
}
.sidebar {
    width: 280px;
    float: left;
    overflow: hidden;

}
.sidebar ul {
    background-color: #423c45;
    margin:0;
    padding:24px 10px 30px 26px;
}
.sidebar ul li{
    display: block;
    list-style: none;
    margin: 10px 0;
}
.sidebar ul li a, .sidebar ul li a:link, .sidebar ul li a:visited{
    color:#fff;
    text-decoration: none;
    font-size: 20px;
}
.sidebar ul li a:hover {
    text-decoration: underline;
}

.subpage-events {
    width: 100%;
    color: #fff;
    font-size: 30px;
    background-image: url('../images/gray-alpha-bg.png');
    font-weight: 200;
    text-transform: uppercase;
    text-align: center;
    padding: 8px 0;
    margin-top: 27px;
}
.content-area {
    width: 100%;
    display: block;
    clear: both;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center top;
}

.subpage-right {
    width: 778px;
    overflow: hidden;
    float: right;
}
.subpage-right h1{
    color: #fff;
    font-weight: 300;
    margin: 40px 0;
    text-transform: uppercase;
    font-size: 50px;
}
.spacer {
    display: block;
    width: 100%;
    height:140px;
}
.landing .spacer {

    height:274px;
}

.right-spacer {
       display: block;
    width: 100%;
    height:0; 
}
.landing .right-spacer {
    height:134px; 
}
.show-spacer {
    display: block;
    width: 100%;
    height:123px;
}
.show-right-spacer {
    display: block;
    width: 100%;
    height:0px; 
}
.show-sub-head {
    font-size: 16px;
    color:#595c63;
    font-weight: 500;
}
h2 + p.show-sub-head {
    margin-top: -5px;
}
.show-blue {
    position: absolute;
    margin: 0 !important;
    right: 32px;
    top: 59px;
}
.show-blue.show-blue-detail {
    float: right;
    position: relative;
    margin: -6px 35px 0 0 !important;
    right: auto;
    top: auto;
}
.toggle {
    
    text-transform:uppercase;
    border:1px solid #e8e9ec;
    display: block;
    width:100%;
}
.on {

}
.off {
    color: #fff !important;
    background-color: #423d44;
}

.toggle-container {
    clear: both;
    border:1px solid #e8e9ec;
    padding: 0px;
    overflow: hidden;
    display: block;
    margin:10px 32px;
    border-radius: 7px 7px 7px 7px;
-moz-border-radius: 7px 7px 7px 7px;
-webkit-border-radius: 7px 7px 7px 7px;

}
.toggle-content {
    padding: 20px 0;
}
.toggle-content .left-col{
    float:left;
    overflow:hidden;
}
.toggle-content .right-col{
    overflow:hidden;
    padding:0 5px 0 0;
}
.toggle-content .right-col p{
    margin-top: 0;
}
.toggle img {
    width: 21px;
    height: 21px;
    vertical-align: middle;
    padding: 12px 14px 12px 10px;
}
.toggle {
    font-weight: 700;
}
.slide-title {
        width: 90%;
        display: inline-block;
        margin: 0;
        vertical-align: middle;

    }
    .lowercase-slide {
        text-transform: none;
    }
    .news-listing {
        height: auto;
    }
/*MAIN CONTENT**********************************************************/
.main-content {
    background-color: #fff;
    color:#848994;
    display: block;
    overflow: hidden;
    padding-bottom: 20px;
    padding-top: 20px;
    position: relative;
}
.main-content p {
    margin-left:32px;
    margin-right: 32px;
    margin-top: 0px;
}
.main-content h2 {
    color:#3b4550;
    margin-left:32px;
    margin-bottom: 10px;
    margin-top: 10px;
    font-size: 26px;
    text-transform: uppercase;
    margin-right: 32px;
}
.main-content h3 {
    color:#3b4550;
    margin-left:32px;
    margin-bottom: 3px;
    font-size: 20px;
    margin-right: 32px;
}
.main-content h4 {
    margin-left:32px;
    margin-bottom: 3px;
    margin-right: 32px;
}
.main-content a, .main-content a:link, .main-content a:visited {
    color:#40aef0;
    text-decoration: none;
}
.main-content a:hover {
    text-decoration: underline;
}
.main-content ul {
    margin-left:40px;
    padding-left: 14px;
    list-style: none;
        margin-right: 32px;
        margin-right: 32px;
}
.main-content ul li:before {    
    font-family: 'FontAwesome';
    content: '\f192';
    margin:0 8px 0 -24px;
    color:#40aef0;
}
.image-right{
    
    margin: 0 32px 0px 15px;
    padding-top: 0;
    
}
    .image-right p{
        margin: 5px 0 10px 0;
        color: #848994;
        font-style:italic;
        font-size:15px;
        font-weight: 500;
    }
.image-left{
    
    margin: 0 30px 0px 32px;
    padding-top: 7px;
    
}
    .image-left p{
        margin:  5px 0 10px 0;
        color: #848994;
        font-style:italic;
        font-size:15px;
        font-weight: 500;
    }
.full-width-image {
    max-width:714px;
    display: block;
    clear: both;
    margin:10px auto;
}
p + .full-width-image {
    margin-top: 0;
}

.twocol {
    width: 100%;
    display: inline-block;
    margin-bottom: 20px;
}
.right-col{
    width:49%;
    float:right;
    overflow:hidden;
}
.left-col{
    width:49%;
    float:left;
    overflow:hidden;
    margin-bottom:10px;
}
.toggle-content p, .toggle-content h2, .toggle-content h3, .toggle-content .image-left {
        margin-left: 47px !important;
    }
.toggle-content p, .toggle-content h2, .toggle-content h3, .toggle-content .image-left {
        margin-left: 47px !important;
    }
.toggle-content .left-col .image-left p{
    margin-left: 0 !important;
}
.toggle-content .right-col .image-left p{
    margin-left: 0 !important;
}
.connect-header {
    background-color: #3a383d;
    color:#fff;
    font-size: 26px;
    padding: 15px 14px 15px 14px;
    position: relative;
    text-transform: uppercase;
}

.connect-header ul {
    font-size: 14px;
    list-style: none;
    margin:0;
    padding:0;
    overflow: hidden;
    position: absolute;
    right:4px;
    bottom: 0;
}

.connect-header ul li {
    float:left;
    margin:0;
    padding:0;
}

.connect-header ul li a {
    color:#9a9a9a;
    display:block;
    padding: 5px 7px 20px 7px;
}

.connect-header ul li a.active {
    background-color:#fff;
    color:#3fafef;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    margin: 0 5px;
}

.connect-items > div {
    background-color:#fff;
    min-height: 346px;
    max-height: 346px; 
}

.connect-items > div.first {
    display:block;
}
.main-content form {
    margin:10px 33px;
}
.main-content input[type="submit"]{
    background-color: #40aef0;
    color:#fff;
    font-family: "proxima-nova",sans-serif;
    font-style: normal;
    font-weight: 800;
    padding:2px 20px;
    border: 1px solid #fff;
    font-size: 18px;
    text-transform: uppercase;
    cursor: pointer;
}
.main-content input[type="submit"]:hover{
    background-color: #fff;
    color:#40aef0;
    font-family: "proxima-nova",sans-serif;
    font-style: normal;
    font-weight: 800;
    padding:2px 20px;
    border: 1px solid #40aef0;
}

a.submit, a.submit:link {
    background-color: #40aef0;
    color:#fff;
    display:inline-block;
    font-family: "proxima-nova",sans-serif;
    font-style: normal;
    font-weight: 800;
    padding:2px 20px;
    border: 1px solid #fff;
    font-size: 18px;
    text-transform: uppercase;
    cursor: pointer;
}
a.submit:hover{
    background-color: #fff;
    color:#40aef0;
    font-family: "proxima-nova",sans-serif;
    font-style: normal;
    font-weight: 800;
    padding:2px 20px;
    border: 1px solid #40aef0;
}

.main-content form label {
    font-family: "proxima-nova",sans-serif;
    font-style: normal;
    font-size: 13px;
    color:#848994;
    margin: 0 0 5px 0;
}
.dform_container {
    margin: 0 0 20px 0;
}
.main-content input[type="text"], .main-content input[type="password"], .main-content input[type="email"], textarea, select{
    background-color: #f4f5f8;
    color:#3b4550;
    padding:8px 5px !important;
    border: 1px solid #e8e9ec;
    border-radius: 3px 3px 3px 3px;
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
}
.req {
    color:#f05347;
}
.dform_element .dform_error {
    color:#f05347;
    font-family: "proxima-nova",sans-serif;
    font-style: normal;
    font-size: 13px;
}
.dform_element .dform_label {
    color:#3b4550;
    font-weight: bold;
    font-size: 18px;
}

/*MAIN CONTENT END******************************************************/
.season {
    background-color: #000;
    padding-top: 0;
    width: 820px;
}
.desktop-season {
    display: block;
}
.mobile-season {
    display: none;
}
.season-show {
    text-align: center;
    float: left;
    
}
.season-show:nth-child(odd){
    margin-right: 20px;
}
.season-show-title {
    color: #fff;
    margin-top: 20px !important;
    margin-bottom: 3px;
    font-size: 18px;
    text-transform: uppercase;
}
.season-show-date {
    color:#9fa4af;
    font-size: 16px;
}
.season-show-image{
    width: 392px;
    height:238px;
    position: relative;
}
.season-show-image .go {
    color: #999 !important;
    padding: 5px 35px !important;
    position: absolute;
    bottom: 55px;
    left: 100px;
    display: none !important;
}
.season-show-image .blue-arrow-link {
    position: absolute;
    left: 46px;
    top: 100px;
    display: none;
}
.season-show-over {
    opacity: 0;
    width: 100%;
    height:100%;
}
.season-show:hover .season-show-image .go, .season-show:hover .season-show-image .blue-arrow-link {
    display: block !important;
}
.season-show:hover .season-show-over {
    opacity: 1;
}
.season-show-image .go:hover {
    text-decoration: none;color: #000 !important;
}

.tp-bullets.simplebullets.round .bullet,
.mobile-logo,
.mobile-container,
.menu-btn,
.mobile-menu,
.view-news-mobile,
.mobile-events,
.mobile-footer,
.mobile-bottom,
.mobile-landing 
{
    display: none;

}

.slideshow {
    position: relative;
    z-index: 1;
    width: 714px;
    margin: 0 auto;
}

.slideshow .slide {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
    overflow: hidden;
}

.slideshow .slide.active {
    z-index: 2;
}

.slideshow img {
    width: 100%;
}

.slideshow .caption-holder {
    position: absolute;
    bottom: 20px;
    right: 0;
    width: 100%;
    z-index: 2;
}

.slideshow .caption {
    margin: 0 0 0 auto;
    background: rgba(255, 255, 255, .85);
    padding: 10px;
    max-width: 60%;
    color:#3b4550;
    font-size: 15px;
/*    color: #00693e;
    font-weight: bold;
    font-size: 12px;
    line-height: 15px;
    max-width: 280px;*/
}

.slideshow .caption p {
    margin: 0;
}

.paging-slider {
    position: relative;
    padding: 20px;
}

.paging-slider .paging-mask {
    position: relative;
    overflow: hidden;
}

.paging-slider .paging-slideset {
    float: left;
    width: 100% !important;
    letter-spacing: -5px;
    white-space: nowrap;
}

.paging-slider .paging-slide {
    letter-spacing: 0;
    white-space: nowrap;
    display: inline-block;
    vertical-align: top;
    width: 150px;
    padding: 0 10px;
}

.paging-slider .paging-slide img {
    width: 100%;
}

.paging-slider .pager-link {
    display: block;
    position: relative;
}

.paging-slider .pager-link:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(255, 255, 255, .4);
}

.paging-slider .pager-link:hover:after {
    display: none;
}

.paging-slider .pager-link.active:after {
    display: none;
}

.paging-slider .btn-prev,
.paging-slider .btn-next {
    position: absolute;
    top: 34%;
    color: #adadaa !important;
    font-size: 60px;
    margin: -13px 0 0;
    text-decoration: none;
}
.paging-slider .btn-prev {

    left: -7px
}
.paging-slider .btn-next {
    
    right: -7px
}

.paging-slider .btn-prev:hover,
.paging-slider .btn-next:hover {
    opacity: .7;
}

.calendar-toolbar {
    margin: 10px 32px;
    overflow: hidden;
}

.calendar-timespans {
    float: right;
}

.event-item {
    margin: 10px 32px;
    border-bottom: 1px solid #eee;
    overflow: hidden;
    padding: 15px 0 22px 0;
}

.main-content .event-item h3 {
    margin-left:0;
    margin-top:0;
}

#calendar {
    color:#cccccc;
    font-size:12px;
}
.ui-datepicker .ui-datepicker-title {
    font-size: 16px;
}

.ui-datepicker-header {
    color:#cccccc;
    background:none;
    border:none;
}
.ui-datepicker-inline {
    background: #000;
}

.ui-datepicker thead tr th {
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    text-transform: uppercase;
    padding: 2px;
    width:14%;
}

.ui-datepicker thead tr th:last-child {
    border-right:none;
}

.ui-datepicker tbody tr td {
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 2px;
}

.ui-datepicker tbody tr td:last-child {
    border-right:none;
}

.ui-datepicker tbody tr:last-child td {
    border-bottom:none;
}

.ui-datepicker {
    border: 0;
    width: auto;
}
.ui-datepicker.ui-widget {
    font-size: 11px;
    padding-bottom:10px;
}

.ui-datepicker td span, .ui-datepicker td a {
    font-weight: bold;
    text-align: center;
    padding: 10px 0;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background:none;
    color:#ccc;
    font-weight: bold;
}

.ui-datepicker-calendar td.ui-datepicker-today a, .ui-datepicker-calendar td.ui-datepicker-today a:link {
    background: 0;
    background-color: #41aef1;
    color: #fff;
    font-weight: bold;
}
.ui-datepicker-calendar td.marked-event a, .ui-datepicker-calendar td.marked-event a:link {
    background: 0;
    background-color: #4e4c4d;
    color: #41aef1;
    font-weight: bold;
}



.calendar {
    position: relative;
}
.calendar #day-info {
    background-color: #000;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    font-size: 14px;
    width: 95%;
    height: 100%;
    text-align: left;
    padding: 15px;
    overflow-y: auto;
    line-height: normal;
}
.calendar #day-info h3 {
    margin: 0;
    padding: 0;
    color: #fff;
}
.calendar #day-info h4 {
    margin: 10px 0 0;
    padding: 0;
    color: #fff;
}
.calendar #day-info p {
    margin: 0;
    padding: 0;
    color: #fff;
}

.calendar #day-info a, .calendar #day-info a:link {
    color: #41aef1;
}
.past-shows-list a {
    text-transform: uppercase;
}

/*RESPONSIVE****************************************************************************************************/
/*RESPONSIVE****************************************************************************************************/
/*RESPONSIVE****************************************************************************************************/
/*RESPONSIVE****************************************************************************************************/

@media (max-width : 1088px) {
    .mega .sub-nav {
        margin-left:10px;
    }
    .mega-image {
        width:220px;
    }
    .mega-image img {
        width: 100%;
    }
    .mega-copy {
        top:240px;
    }
    .mega-info {
        position: static;
        float: left;
        margin-left: 235px;
        margin-top: 42px;
        width: 50%;
    }
    .example-one, .search-container {
        margin-right: 20px;
    }
    .search-text {
        right:50px;
    }
    .desktop-season {
        display: none;
    }
    .mobile-season {
        display: block;
    }
}
@media (max-width : 767px) {


    .mobile-third {
            background: #fff;
            padding: 20px 5%;
            display: block;
    }

    .mobile-third .second-link {
        width: 100%;
        display: block;
        background-color: #ecedef;
        border: 1px solid #999999 !important;
        color: #666666;
        text-align: center;
        padding: 13px 0;
        text-decoration: none;
        font-size: 27px;
    }
    .mobile-third-link ul{
        padding-left: 0;
    }
    .mobile-third-link ul li a{
        color: #51aadf !important;
        text-decoration: none;
        font-size: 22px;

    }
    .mobile-third-link ul li {
        padding: 12px 12px 0 4%;
    }


    
    .mobile-nav li {
        list-style: none;
        padding: 0px;
        position: relative;
        margin-bottom: 3vw;
    }
    .mobile-nav li:first-child {
      border-top: none;
          padding-top: 0;
    }
    .mobile-nav ul{
      margin: 14px 0 14px 0;
    }
    .mobile-nav ul > li > a {
        color: #51aadf !important;
        font-size: 7.8vw;
        font-weight: 400;
        text-decoration: none;
    }
    .mobile-nav ul > li > i {
        font-size: 1.55rem;
        color: #51aadf !important;
        position: absolute;
        top: -0.19em;
        right: 0;
        width: 1.125em;
        text-align: center;
        height: 1.125em;
        padding-top: 17px;
    }
    .mobile-nav ul > li.open-down > i {

        padding-top: 15px;

    }
    .mobile-nav ul > li > ul {
      padding: 3vw ​0 3vw 5v;
      margin: 0;
    }
    .mobile-nav ul > li > ul > li {
      border-top: none;
      border-bottom: none !important;
          padding: 1px 0 11px 0px;
    margin-left: 12px;
    }
    .mobile-nav ul > li > ul > li:first-child {
        padding-top:10px;
    }
    .mobile-nav ul > li > ul > li > a {
        text-decoration: none;
        font-size: 5.2vw;
        font-weight: 400;
    }
    
    .mobile-nav ul > li > a.mobile-home-link {
        text-decoration: none !important;
        color: #666666 !important;
        font-size: 7.8vw !important;
        font-weight: 400 !important;
    }
    .mobile-nav ul > li.open-down > a, .mobile-nav ul > li.open-down + li {
      border-top: none;
    }
/*    .mobile-nav-contain {
      width:100%;
      position: fixed;
      top: 70px;
      pointer-events: none;
      z-index: 4;
      overflow-y: auto;
      height:calc(100vh - 80px);
      display: none;
    }*/



    .logo, 
    .desktop-nav,
    .search-container,
    .search-text,
    #ABdev_main_slider,
    .view-news,
    .social,
    .slick-dots,
    .sidebar,
    .top-links,
    footer
    {
        display: none !important;
    }
    .tp-bullets.simplebullets.round .bullet,
    .mobile-logo,
    .mobile-container,
    .menu-btn,
    .mobile-footer,
    .mobile-bottom,
    .mobile-landing 
    {
        display: block;
    }
    .mobile-top-links {
        display: block;
        margin: 20px auto;
        width: calc(85% + 36px);
        height: 21vw;
    }
    .mobile-top-links .top-calendar {
        float: right;
        padding-top: 8px;
    }
    .mobile-top-links .top-calendar a{
        float: right;
        font-size: 5.7vw !important;
        color: #51aadf !important;
    }
    .mobile-top-links a.go{
        float: left;
        font-size: 5.7vw!important;
        color: #51aadf !important;
        margin-left: 0 !important;
    }
    .mobile-top-links a.go:hover {
        color: #000 !important;
    }
    .full-width-image img{
        
        height: auto !important;
        width:100% !important;
    }
    .top-calendar i {
        font-size: 5.4vw;
        margin-top: 0.5vw;
    }
    .head-container {
        width: 100%;
    }
    .center-full {
        width: 100%;
    }
    .mobile-container
    {
        /*height:124vw;*/
    }
    .mobile-logo {
        width: 100%;
    }
    
    .mobile-logo img{
        width: 100%;
    }
    .main {
        margin-top: 3%;
        position: relative;
        background-image:none !important;
    }
    .menu-btn {
        width:14%;
        position: absolute;
        bottom: 0;
        right: 0;
    }
    .menu-btn img{
        width:100%;
    }
    .mobile-menu {
        background-color: #fff;
        position: absolute;
        z-index: 99999;
        width: 100%;
        /*right: 0.7%;*/
        right: 0;
    }
    .mobile-menu ul{
        padding: 5px 20px 0px 8%;
    }
    .mobile-menu>ul>li {
        margin-bottom: 20px;
    }
    .mobile-menu ul li ul{
        padding-left: 0;
    }
    .mobile-menu>ul>li>a, .mobile-menu>ul>li>a:link, .mobile-menu>ul>li>a:visited {
        text-decoration: none;
        color: #666666;
        font-size: 7.8vw;
        font-weight: 400;
    }
    .menu-with-children a{
        color: #51aadf !important;
    }
    .mobile-menu>ul>li ul li {
        margin-bottom: 10px;
    }
    .mobile-menu>ul>li ul li a, .mobile-menu>ul>li ul li a:link, .mobile-menu>ul>li ul li a:visited {
        text-decoration: none;
        font-size: 5.2vw;
        font-weight: 400;
    }
    .mobile-search {
        width: 90%;
        padding: 7% 0 0 6%;
        background-color: #ecedef;
        margin-bottom: 30px !important;
    }
    .mobile-search img {
        width: 100%;
    }
    .mobile-search {
        height: 31px !important;
        padding: 18px 18px 7px 18px;
    }
    .home-news-events-container {
        position: relative;
        top: 40px
    }
    .home-news-container {
        width: 100%;
        display: block;
        float: none;
        margin-top: 25px;
    }
    .home-gray-header {
        font-size: 6vw;
        width: 90%;
        margin: 0 auto;
    }
    .home-news {
        height: auto;
    }

    .home-news-thumb {
        width: 40%;
    }
    .home-news-description {
        width:50%;
        font-size: 3.3vw;
    }
    .blue-arrow-link a, .blue-arrow-link a:link, .blue-arrow-link a:visited{
        font-size: 4.1vw;
    }
    .fa-arrow-right{
        font-size: 3.9vw;

    }
    a.view-news-mobile, a.view-news-mobile:link, a.view-news-mobile:visited{
        width: 90%;
        margin: 0 auto;
        color: #ccc;
        display: block;

        text-align: center;

        text-transform: uppercase;
        font-weight: 900;
        outline: 1px solid #40aef0;
        background-color: #000;
        text-decoration: none;
        font-size: 17px;
        padding: 3px 0 1px 0;
    }
    .home-events-container {
        width: 100%;
        display: block;
        float: none;
        margin-top: 55px;
    }
    .home-cal{
        display: none;
    }
    .home-events{
        height: auto;
        width: 90%;
        background-size: cover;
        margin: 0 auto;
        overflow: hidden;
    }
    a.view-cal, a.view-cal:link, a.view-cal:visited {
        bottom: 50px;
        position: absolute;
        right: 5%;
        color:#ccc;
    }
    .secondary-container {
        width: 90%;
        float: none;
        margin: 0 auto;
        margin-top: 55px;
         height: auto;
    }
    .secondary-content {
        font-size:9vw;
        line-height: 8vw;

    }
    .mobile-events {
        display: block;
        margin:0 auto 200px auto;
        width:90%;
        padding-top: 30px;

    }
    .home-events p {
        margin-top: 3px;
        color:#51aadf;
        font-size: 4vw;
        font-weight: 600;
        
    }
    .home-events .date {
        color:#ccc;
        font-size: 4vw;
        font-weight: 700;
        text-transform: uppercase;
    }
    .secondary-bg{
        display: none;
    }
    .slick-slider{
        margin-bottom: 0 !important;
    }
    .mobile-footer {
        display: block;
        margin:0 auto 10px auto;
        width:90%;
        padding-top: 30px;
    }
    .e-updates {
        margin-left: 5%;
        margin-top: 21px;
    }
    .e-updates p{
        margin-bottom: 10px;
    }
    .updates {
        width: 77%;
        height: 32px;
        padding-left: 10px;
    }
    a.go, a.go:link, a.go:visited {
        padding: 7px 15px 4px 15px;
    }
    .mobile-footer .middle {
        display: block;
        float: left;
        margin:30px 0 0 5%;
    }
    .mobile-footer .middle p, .mobile-footer .right p{
        margin-top: 0;

    }
    .mobile-footer .middle p a, .mobile-footer .middle p a:link, .mobile-footer .middle p a:visited {
        color:#51aadf;
        text-decoration:none;
        font-weight: 700;
        font-size: 4vw;
    }
    .mobile-footer .middle p a:hover{
        color:#51aadf;
    }
    .mobile-footer .right {
        display: block;
        float: right;
        margin:30px 0 0 0;
    }
    .mobile-bottom {
        clear: both;
        width: 100%;
        position: relative;
        min-height: 386px;
        background-size: 100%;
        background-repeat: no-repeat;
        background-position: center 140px;
    }
    .mobile-logo-footer {
        padding:20px 20px 0 9%;
        width: 40%;
        float: left;
    }
    .mobile-logo-footer img{
        width: 100%;
    }
    .mobile-address {
        float: left;
        padding: 18px 0 0 0;
    }
    .mobile-address p{
        margin: 0 0 0 2%;
        line-height: 5.5vw;
    }
    .footer-content-container-mobile{
        width: 100%;
        background-image: url('../images/footer-gray-bg.png');
        overflow: hidden;
        margin-top: 25px;
    }
    .mobile-social {
        display: block;
        text-align: center;
        width: 100%;
        clear: both;
        margin: 30% 0 0 0;
    }
    .mobile-social img {
        margin: 0 3%;
        width: 40px;
    }
    .copyright {
        position: relative;
        margin-bottom: 40px;
    }
    .content-area {
        background-size: contain;
    }
    .subpage-right{
        width:100%;
        float: none;
    }
    .subpage-right h1 {
        margin:24px 0 24px 5%;
        font-size: 40px;

    }
    .main-content p {
        margin-left:5%;
        margin-right: 5%;
        margin-top: 0px;
    }
    .main-content h2 {
        color:#3b4550;
        margin-left:5%;
        margin-right: 5%;
        margin-bottom: 10px;
        font-size: 26px;
        text-transform: uppercase;
    }
    .main-content h3 {
        color:#3b4550;
        margin-left:5%;
        margin-right: 5%;
        margin-bottom: 3px;
        font-size: 20px;

    }
    .main-content a, .main-content a:link, .main-content a:visited {
        color:#40aef0;
        text-decoration: none;
    }
    .main-content a:hover {
        text-decoration: underline;
    }
    .main-content ul {
        margin-left:5%;
        margin-right: 5%;
        padding-left: 14px;
        list-style: none;
    }
    .main-content ul li:before {    
        font-family: 'FontAwesome';
        content: '\f192';
        margin:0 8px 0 -24px;
        color:#40aef0;
    }
    .landing {
        background-image: none !important;
    }
    .landing .right-spacer {
        height:0;
    }
    .mobile-landing img{
        width:100%;
    }
    .image-right, .image-left{
        width: 100%;
        margin: 10px 0;
        float: none;
    }
    .image-right img, .image-left img {
        width:92%;
    }
    .image-right td, .image-left td {
        text-align: center;
    }
    .left-col {
        width:100%;
        float:left;
        overflow:hidden;
        margin-bottom:10px;
    }
    .right-col {
            width:100%;
            float:right;
            overflow:hidden;
        }

    .toggle-content .left-col{
        width:100%;
        float:none;
        overflow:hidden;
    }
    .toggle-content .right-col{
        overflow:hidden;
        padding:0 5px;
        float:none;
    }
    
    .show-image {
        width: 100%;
    }
    .toggle-container {
        margin: 10px 5%;

    }
    .show-blue {
        position: relative;
        margin: 0 0 20px 5% !important;
        top:inherit;
        right:inherit;
    }
    .show-blue.show-blue-detail {
        margin-top: 0 !important;
    }
    .show-blue a {
            font-size: 20px !important;
    }
    .toggle-container a {
        font-size: 15px;
    }
    .slide-title {
        width: 79%;
        display: inline-block;
        margin: 0;
        vertical-align: middle;
    }
    iframe {
        height: 53vw;
        width: 100%;
    }
    .full-width-image {
        width:100%;
        max-width: 100%;
    }
    .slideshow {
        width:96%;
    }
    .toggle-content .image-left {
        margin-left: 0px !important;
    }
    .main-content form {
        margin: 10px 5%;
    }
    .dform_address input.text {
        width: 100% !important;
    }
    .dform_address .address_country select {
        width: 100% !important;
    }
    .dform_address .address_state input.text {
        width: 100% !important;
    }
    .dform_container input.text {
        width: 100% !important;
    }
    .dfinput_names div {
        width:100% !important;
        display: block !important;
        clear: both;
    }
    .dform_container textarea {
        width: 100% !important;
    }
    .season {
        background-color: #000;
        padding-top: 0;
        width: 100%;
        text-align: center;
    }
    .season-show {
        text-align: center;
        float: none;
        display: block;
        margin: 10px auto;
        max-width: 90%;
    }
    .season-show img {
        max-width: 100%;
    }
    .season-show:nth-child(odd){
        margin-right: auto;
    }
}

.e-update-lb {
    background: #40aef0;
    border-top:2px solid #fff;
    bottom:0;
    color: #fff;
    display:none;
    left:0;
    padding: 1rem 0;
    position: fixed;
    text-align:center;
    width: 100%;
    z-index: 9999;
}

.e-update-lb .e-update-lb-inset {
    margin: 0 auto;
    max-width:1020px;
    text-align: left;
}

.e-update-lb h4 {
    font-family: "proxima-nova",sans-serif;
    font-size: 30px;
    margin: 0;
    text-transform: uppercase;
}

.e-update-lb p {
    margin-top: 8px;
}

.e-update-lb input {
    background: #40aef0;
    border: 1px solid #fff;
    color:#fff;
    padding:12px;
    vertical-align: middle;
}

.e-update-lb input::placeholder {
    color:#fff;
}

.e-update-lb a.eu-go, 
.e-update-lb a.eu-go:link, 
.e-update-lb a.eu-go:visited {
    display:inline-block;
    float:none;
    background-color: #40aef0;
    color: #fff;
    font-family: "proxima-nova",sans-serif;
    font-style: normal;
    font-weight: 800;
    outline:none;
    padding: 1px 20px;
    border: 1px solid #fff !important;
    font-size: 18px;
    text-transform: uppercase;
    cursor: pointer;
    vertical-align: top;
    text-decoration: none;
    margin-left: 10px;
    margin-top: 0;
}

.e-update-lb a.eu-go:hover {
    background-color: #fff;
    color: #40aef0;
    border: 1px solid #fff !important;
    font-weight: 800;
    font-size: 18px;
}

.e-update-lb .lb-close {
    color:#fff;
    float:right;
}

.event-item-list-image {
    width: 200px;
    float:right;
}

@media (max-width : 767px) {
    .e-update-lb {
        width: 90%;
    }
}

.dform_container input.text {
    width: 80% !important;
}